# Debian Med sprints

This repository is basically to organise Debian Med sprints.  It will feature wiki pages to enable easy access to all attendees without forcing them to register on wiki.debian.org.
